Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 15-12-2017 16:32:58

francois69610
Membre
Inscription : 16-03-2017

rpi update

Depuis quelques temps voila ce que je trouve après une mise à jour
du rpi

his update bumps to rpi-4.9.y linux tree
Be aware there could be compatibility issues with some drivers
Discussion here:
https://www.raspberrypi.org/forums/view … 9&t=167934
##############################################################
*** Downloading specific firmware revision (this will take a few minutes)
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100   168    0   168    0     0     43      0 --:--:--  0:00:03 --:--:--    43
24 54.1M   24 13.4M    0     0   129k      0  0:07:09  0:01:46  0:05:23  370k
curl: (18) transfer closed with 42672450 bytes remaining to read

gzip: stdin: unexpected end of file
tar: Fin prématurée rencontrée dans l'archive.
tar: Fin prématurée rencontrée dans l'archive.
tar: Error is not recoverable: exiting now




quelqu’un m’a dit que stretch était corrompue
j’ai telecharger plusieur fois debian et j’ai toujours la même erreur
que dois je faire
merci

Edit à toto : Pour une meilleure lisibilité pour tous, le retour code des commandes se place dans la balise Autre code du forum. Fait.

Hors ligne

#2 17-12-2017 17:18:53

francois69610
Membre
Inscription : 16-03-2017

Re : rpi update

personne n'a eu ce problème ou ce moque de mon problème
merci

Hors ligne

#3 17-12-2017 17:43:39

solar66
Adhérent(e)
Distrib. : debian stretch
Noyau : Linux 4-9-0-3-amd64
(G)UI : xfce
Inscription : 23-08-2016

Re : rpi update

je suppose que tu parles de raspbian stretch?
j'ai pas ce problème, sur mon raspberry pi 3

En ligne

#4 17-12-2017 19:25:03

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : rpi update

curl: (18) transfer closed with 42672450 bytes remaining to read


Toujours exactement cette erreur ? Ça semble être un souci de connexion instable, de chez-toi ou du serveur distribuant le fichier.


Agenda du libre : venez aider et vous faire aider !
Arzano Informatique : mon entreprise gagne-pain.
Ma contribution au datalove

En ligne

#5 17-12-2017 19:25:30

Yagermoe
Membre
Lieu : Entre Lyon et Valence
Distrib. : Stretch / Sid pour essayer
Noyau : 4.9.0.7-amd64 / le dernier de Sid....
(G)UI : Openbox+Tint2 / Xfce
Inscription : 15-12-2011

Re : rpi update

Bonjour,
Je suppose que tu as ça quand tu lances rpi-update ? Cette commande met à jour le firmware du raspberry, pas les paquets de Raspbian. Cette commande est à utiliser si tu as des problèmes de compatibilité de matériel. Sinon, il n'y a pas vraiment d'intérêt à s'en servir. A la limite, tant que le RPi fonctionne, je dirais même qu'il vaut mieux éviter.

Pour mettre à jour les paquets, il faut simplement utiliser aptitude ou apt-get.

Il semble que l'archive soit corrompue. Il faut faire remonter le bug ou vérifier si il est déjà remonté et attendre la mise à jour.

A+

Asus M5A97 - Phenom X4 965 - 8 Go - Radeon HD6850
"Ceux qui ne savent rien en savent toujours autant que ceux qui n'en savent pas plus qu'eux" (P. Dac)

Hors ligne

#6 18-12-2017 12:26:18

francois69610
Membre
Inscription : 16-03-2017

Re : rpi update

bonjour,
merci de vos réponses
mais j'ai trouvée, c'est un problème de kernel
merci pour ton conseil, je ne mettrais plus rpi à jour
sauf besoin
merci encore

Hors ligne

#7 18-12-2017 13:07:43

bendia
Admin stagiaire
Distrib. : Stretch (et un peu Jessie)
Noyau : Linux 4.9.0-2-amd64
(G)UI : Gnome + Console
Inscription : 20-03-2012
Site Web

Re : rpi update

Bonjour

Il faut malgré tout faire les mise a jour de sécurité de debian avec

sudo apt-get update && sudo apt-get upgrade


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

Pied de page des forums